					
			@media screen and (min-height: 500) {
				
				#SUBMISSIVE {
					display: block;
				}
				
			}

			@media only screen and (max-height: 475px) {
				
				#SUBMISSIVE {
					display: none;
				}
			}
		
			a:link {
				color: #19735f;
				text-decoration: none;	
			}
			
			a:hover {
				text-decoration: none;
				color:  #f2f2ed;
			}
			
			a:visited {
				color: #19735f;	
				text-decoration: none;	
			}	
			
			a.jump_link {
				color: silver;
				display: block;
				font-size: 75%;
				line-height: 125%;
				text-decoration: none;
			}
			
			#A2B {
				max-height: 45px;
				position: relative;
				top: 0px;
			}
			
			#AppMap, .AppMap {
				background-color: #CCCCFF;
				height: 480px; 
				margin: 0px auto;
				position: relative;
			/*	top: -40px;
				left: -25px;	*/
				width: 360px;	
			}
		
			body {
				background-color: #F0FFF0;
				color:	#261f0b;
				font-family:  arial, helvetica, sans serif;
				font-size: 18px;
				line-height: 125%;
				margin: 0px;
			/*	text-align: center; */
			}
			
			button {
				background-color: transparent;
				border-style: solid;
				border-color: #61664d;
				border-radius: 15px;
				border-width: 1px;
				color: #61664d;
				cursor: pointer;
				display: inline-block;
				font-size: 100%;
				font-variant: small-caps;
				margin: 5px;
				padding: 5px 8px;
			}
			
			button.NextPrev, button.DoIt {
				cursor: pointer;
				font-family: Verdana, Arial, Helvetica, 'Sans Serif';
				font-weight: 400;
				margin-bottom: 10px;				
			} 

			
			button.DoIt {
				background-color: #FFFFFF;
				border-style: double;
				border-width: 4px; 
				cursor: pointer;
				font-family: Verdana, Arial, Helvetica, 'Sans Serif';
				font-weight: 400;
				margin-bottom: 10px;
				padding: 4px 15px;
			} 

			button.NextPrev {
				background-color: #FFFFFF;
				padding: 5px 10px;
			} 
			
			.NotAble {
				background-color: transparent;
				border-style: solid;
				border-color: #CCCCCC;
				color: #999999;
				font-weight: normal;
			}
			
			.ReadyWilling {
				background-color: #FFFFFF;
				border-style: double;
				border-color: #000000;
				color: #000000;
				font-weight: 400;
			}
						
			button.NextPrev:hover {
				color: #303030;
				background-color: #FFFFFF;
				border-color: #030303;
			}
			

			.ConfirmationText {
				background-color: transparent;
				border-style: solid;
				border-width: 1px;
				border-color: #dfdfdf;
    		/*	box-shadow: 0px 0px 15px #EEEEEE;
    			margin: 20px; */
    			margin: 10px 0px;
				padding: 20px;
			}
			
			.default_text {
				color: #999999;
				opacity: 0.5;
				text-align: center;
			}
						
			figure {
				border-style: dashed;
				border-width: 3px;
				text-align: center;
				width: 100px;
			}
			
			figcaption {
				background-color: #DDAAFF;
				font-variant: small-caps;
				text-align: center;
			}
			
			.Global_Nav {
				position: absolute;
				bottom: 0px;
			/*	margin-left: -25px;	*/
				height: 85px;
				width: 100%;
				background-color: #e8e9eb;
				color: #333333;
				border-style: solid;
				border-width: 2px;
				border-width: 4px 0px 0px 0px;/*	*/
				border-color: #FFFFFF;	
			/*	border-color: blue;*/

				border-radius: 0px 0px 25px 25px;
				text-align: center;
				padding: 0px;			
			}
			
			h1, h2, h3 {
				font-family: Verdana, 'MS Trebuchet', Arial, Helvetica, 'Sans Serif';
				line-height: 250%;
			}
			
			h3 {
				color: #7f8c46;
				font-size: 115%;
				font-style: italic;
			}
			
			.tn {
				max-height: 60px;
				max-width: auto;
			}
			
			img.icon {
				max-height: 25px;
				cursor: pointer;
			}

			
			img.nav_icon {
				cursor: pointer;
				max-height: 30px;
				
			}
									
			input[type="checkbox"], input[type="radio"]  {
				margin: 0px 5px;
			}

			
			input[type="reset"] {
				font-variant: small-caps;
			}
			
			input[type="submit"] {
				background-color: transparent;
				border-color: #666666;
				border-style: double;
				border-radius: 15px;;
				border-width: 4px;
				color: #666666;
				cursor: pointer;
				font-variant: small-caps;
				font-weight: normal;
				font-size: 100%;
				margin-top: 10px;
				padding: 5px 10px;
			}
			
			input[type="submit"]:hover {
				background-color: #FFFFFF;
				color: #222222;
				font-weight: bold;
			}
			
			input[type="text"], input[type="number"]  {
				background-color: transparent;
				border-color: #999999;
				border-style: dotted;
				border-width: 0px 0px 1px 0px;
			/*	color: #e1d7cd;	*/
				color: #636363;
				font-size: 115%;
				margin-bottom: 5px;
				padding: 3px;
			}
			
			input[type="text"]:focus, input[type="number"]:focus {
			/*	background-color: #b82e39;
				border-color: #fefefe;
				color: #FFFFFF;	*/

				background-color: #FFFFFF;
				border-color: #666666;
				border-style: solid;
				color: #333333;
			}
			
			.monotext {
				font-family: "Lucida Console", Monaco, monospace;
			}

			.MyOrigin, .MyDestination, .MyPlaceLabel  {
				color: #000000;
				display: inline-block;
				font-style: normal;				
			}

			.MyOrigin, .MyDestination { 
				color: #000000;
				font-size: 75%;
			}
					
			.pseudolink {
				color: #666688;
				cursor: pointer;
				font-weight: bold;
			}
			
			#Qsheet {
				width: 90%;
				font-size: 80%;
			}
			
			#Pals {
				max-height: 45px;
				position: relative;
				top: 5px;
			}

			.PopOver {
				background-color: #EDEDED;
				display: none;
				border-style: none;
				border-color: black;
			/*	border-color: #403123;	*/
				border-width: 5px;
				margin-left: auto;
				margin-right: auto;/*	*/
				overflow-y: auto;
				padding: 10px 5px 10px 20px;
				position: relative;
				top: -800px;/*	*/;
				width: 335px;
				height: 680px;
				z-index: 200;
			}
			
			.RedSquare {
			/*	background-color: #fefefe;	*/
				background-color: #F0F1F2;
				background-image: url('images/iPhone_status_bar.png');
				background-repeat: no-repeat;
				background-position: center-top;
			/*	background-attachment: fixed; */
				background-size: 372px;
				display: block;
				border-style: double;
				border-color: #403123;
				border-radius: 25px; 
				border-width: 2px;
				height: 812px;
				
				margin-bottom: 20px; 
				margin-left: auto;
				margin-right: auto;
			/*	padding: 15px 25px;	*/
				position: relative;
				text-align: center;
				width: 375px;				
			/*	
				
				background-color: #FFFFFF;
				font-variant: small-caps;
				font-weight: bold;
				color: #4d3b2a;
				font-weight: bold;
				height: 740px;
			*/
				
			}
						
			select {
				background-color: #FFFFFF;
				border-style: solid;
			/*	border-color: #e1d7cd;	*/
				border-color: #CCCCCC;
				color: #b3121f;
				border-width: 1px;
				display: inline;
				font-size: 100%;	/**/
				margin-right: auto;
				margin-left:  auto;
				opacity: 0.8;
				padding: 5px;
			}
			
			select:focus {
				background-color: #FFFFFF;
				border-color: #333333;
				color: #333333;
				opacity: 1.0;
			}
			
			.selectBar {
				width: 372px; 
				text-align: center;
				font-weight: normal;
				background-color: transparent;
				position: relative;
				margin-left: -25px; 
				padding: 6px 0px;
			/*	opacity: 0.6;	*/
				Z-index: 100;
			}
							
			table {
				border-collapse: collapse;
			}
						
			
			td.BearRight, td.TurnR, td.TurnL, td.TurnLR {
				font-family: Arial, Helvetica, 'sans-serif';
				font-size: 120%;
				text-align: center;
			}
			
			td.BearRight {
				transform: rotate(-90deg);
			}
						
			div.StraightArrow {
				font-weight: 800;
			/*	transform: rotate(45deg);	*/
			}


			td.Street_name, td.Turn {
				font-size: 80%;
				text-align: left;
			}

			td.TurnR {
				transform: rotate(180deg);
			}
			
			div.TurnLR {
				transform: rotate(180deg);
				font-weight: 800;
			}


			div.BR45 {
				color: black;
				font-family: 'Work sans';
				font-weight: 800;
				transform: rotate(45deg);
			}


			tr:nth-of-type(odd) {
			/*	background-color: #FFFFEE;	*/
			}			

			tr:nth-of-type(even) {
			/*		background-color: transparent;	*/
			}
			
			
			#Contextual_Nav td {
				border-style: none;
				border-color: #999999;
				padding: 2px;
				border-width: 0px 0px 1px 0px;
			}
						
			tr.Qline:first-of-type {
				background-color: #FFFFFF;	
			}
			
			tr.Qline:nth-of-type(even) {
				background-color: #DDDDEE;	
			}
			
			tr.Qline:nth-of-type(odd) {
				background-color: #FFFFFF;	
			}
			
			tr.Qline:last-child {
				background-color: #eeeeFF;
				border-style: solid;
				border-color: #CCCCCC;
				border-width: 1px 0px 0px 0px;
			}
			
			td.icon {
				padding: 5px 0px 2px 0px;
				text-align: center;
				vertical-align: bottom;
				width: 25%;
			}

			td.nav_icon {
				padding: 10px 0px 0px 0px;
				text-align: center;
				vertical-align: bottom;
				width: 25%;
			}

			th.icon {
				font-size: 70%;
				font-variant: small-caps;
				font-weight: 400;
				padding: 0px 0px 5px 0px;
				cursor: pointer;		
			}
			
			td.Stat, td.Stat_attribute, td.Stat_label  {
				border-style: dotted;
				border-width: 0px 0px 1px 0px;
				border-color: #666666;
				font-size: 75%;
				padding: 2px;
				white-space: nowrap;
			}

			td.Stat {
				text-align:right;
			}

			td.Stat_attribute {
				font-weight: 500;
				padding: 2px 10px;
				text-align: left;
				white-space: nowrap;
				width: 24%;
			}

			td.Stat_label {
				font-weight: 500;
				text-align: left;
				white-space: nowrap;
				width: 66%;
			}
			
			td.Summary_Label {
				border-style: none;
				border-width: 0px 0px 1px 0px;
				border-color: #999999;
			/*	font-size: 110%;	*/
				font-variant: small-caps;
			/*	padding: 3px;	*/
				text-align: left;
			}
									
			td {
				font-family: arial, helvetica, sans-serif;
				font-weight: normal;
				white-space: nowrap;
				border-style: none;
			}
			
			td.table_header {
				text-align: left;
			}
			
			th.table_header {
			/*	font-size: 90%;	*/
				font-size: 75%;
				font-weight: 500;
				font-variant: small-caps;
			}
			
			#TO_AND_FROM, .TO_AND_FROM {
				background-color: #FFFFFF;
				font-style: italic;
			/*	font-size: 100%;	*/
				font-size: 75%;
			/*	color: #666666;	*/
				color: green;
			/*	line-height: 120%;	*/
				line-height: 75%;
				position: relative;
				margin-top: 20px;
				margin-left: -25px;
				padding: 15px 0px;
				border-style: none;
				border-width: 2px;
				border-color: blue;
				width: 372px;
			}


			.Xfactor {
				border-style: none;
				cursor: pointer;
				float: right;
				font-size: 150%;
				margin: 10px 20px;
				padding: 0px;
				
			/*	border-style: solid;
				border-width: 1px;
				border-radius: 25px;
				height: 50px;
				width: 50px;
				padding: 15px 5px;
				cursor: pointer;
				float: right;
				text-align: center;
				font-size: 200%;
				line-height: 50%;
				font-weight: 400;
			*/	
				}